import Vue from 'vue'
import ObsahSekcie from './components/ObsahSekcie.vue'

require('summernote/dist/summernote-bs4')
require('summernote/dist/lang/summernote-sk-SK')
require('codemirror/lib/codemirror')
require('codemirror/mode/xml/xml')

new Vue({
  el: '#editorSekcie',
  components: {
    ObsahSekcie
  }
})
